### Name: sagmbSimulateData
### Title: Simulate data and assess vsn's parameter estimation
### Aliases: sagmbSimulateData sagmbAssess
### Keywords: datagen

### ** Examples

  sim <- sagmbSimulateData(nrstrata=4)
  ny  <- vsn(sim$y, strata=sim$strata)
  res <- sagmbAssess(exprs(ny), sim)
  res



